GLISTEN - Bug #5463

Home page --> Search Property --> Filter properties --> Independent Home --> Need to show more
specification content in independent house properties.

12/28/2022 02:27 PM - Mohd Irfan

Status: Closed Start date: 12/28/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to show more specification content in independent house properties
See attached screenshot:
History

#1 - 01/03/2023 04:49 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/04/2023 04:10 PM - Mohd Irfan
- File clipboard-202301041609-oaoxr.png added

- Status changed from Resolved to Closed

This issue has been verified on swadha softwares
and it has been found that the issue is fixed

See attached screenshot:
